.u-block-6aca-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-6aca-3 {
  position: absolute;
  left: 0;
  width: 32px;
  height: 32px;
}

.u-block-6aca-4 {
  position: absolute;
  width: 32px;
  height: 32px;
  left: auto;
  right: 0;
}

 .u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.05), rgba(0, 0, 0, 0.05)), url('images/Gutjahr_94771.png');
  background-position: 50% 12.72%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 700px;
}

.u-section-1-1 .u-list-1 {
  width: 299px;
  margin: 380px 59px 0 auto;
}

.u-section-1-1 .u-repeater-1 {
  min-height: 137px;
  grid-template-columns: repeat(1, 100%);
  --gap: 10px;
  grid-auto-columns: 100%;
}

.u-section-1-1 .u-container-layout-1 {
  padding: 0 10px;
}

.u-section-1-1 .u-text-1 {
  letter-spacing: 0px;
  font-size: 1.125rem;
  margin: 7px 0 0;
}

.u-section-1-1 .u-container-layout-2 {
  padding: 0 10px;
}

.u-section-1-1 .u-text-2 {
  letter-spacing: 0px;
  font-size: 1.125rem;
  margin: 7px 0 0;
}

.u-section-1-1 .u-container-layout-3 {
  padding: 0 10px;
}

.u-section-1-1 .u-text-3 {
  letter-spacing: 0px;
  font-size: 1.125rem;
  margin: 7px 0 0;
}

.u-section-1-1 .u-group-1 {
  width: 299px;
  background-image: none;
  min-height: 68px;
  height: auto;
  margin: 12px 59px 60px auto;
}

.u-section-1-1 .u-container-layout-4 {
  padding-left: 13px;
  padding-right: 13px;
}

.u-section-1-1 .u-text-4 {
  font-weight: 300;
  line-height: 1.4;
  font-size: 1.125rem;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 650px;
  }

  .u-section-1-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 10px 10px;
  }

  .u-section-1-1 .u-group-1 {
    min-height: 71px;
    height: auto;
  }

  .u-section-1-1 .u-container-layout-4 {
    padding-top: 6px;
    padding-bottom: 6px;
  }

  .u-section-1-1 .u-text-4 {
    font-weight: normal;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-1-1 .u-list-1 {
    height: auto;
    min-height: 137px;
    margin-top: 403px;
  }

  .u-section-1-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-list-1 {
    margin-top: 424px;
  }

  .u-section-1-1 .u-group-1 {
    margin-bottom: 59px;
  }

  .u-section-1-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1-1 {
    background-position: 44.01% 50%;
    background-size: auto 120%;
  }

  .u-section-1-1 .u-sheet-1 {
    min-height: 714px;
  }

  .u-section-1-1 .u-list-1 {
    margin-top: 413px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1-1 .u-repeater-1 {
    min-height: 130px;
    grid-gap: 10px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 1rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-1-1 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-1-1 .u-text-3 {
    font-size: 1rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-1-1 .u-group-1 {
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1-1 .u-text-4 {
    font-size: 1rem;
  }
}

 .u-section-1-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.05), rgba(0, 0, 0, 0.05)), url('images/scrennshot_gutjahrpartner_1.png');
  background-position: 50% 34.73%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 700px;
}

.u-section-1-2 .u-list-1 {
  width: 455px;
  margin: 380px auto 0 0;
}

.u-section-1-2 .u-repeater-1 {
  min-height: 137px;
  grid-template-columns: repeat(1, 100%);
  --gap: 10px;
  grid-auto-columns: 100%;
}

.u-section-1-2 .u-container-layout-1 {
  padding: 0 10px;
}

.u-section-1-2 .u-text-1 {
  letter-spacing: 0px;
  font-size: 1.125rem;
  margin: 7px 25px 0 0;
}

.u-section-1-2 .u-container-layout-2 {
  padding: 0 10px;
}

.u-section-1-2 .u-text-2 {
  letter-spacing: 0px;
  font-size: 1.125rem;
  margin: 7px 25px 0 0;
}

.u-section-1-2 .u-container-layout-3 {
  padding: 0 10px;
}

.u-section-1-2 .u-text-3 {
  letter-spacing: 0px;
  font-size: 1.125rem;
  margin: 7px 25px 0 0;
}

.u-section-1-2 .u-group-1 {
  width: 455px;
  background-image: none;
  min-height: 47px;
  height: auto;
  margin: 12px auto 60px 0;
}

.u-section-1-2 .u-container-layout-4 {
  padding-left: 13px;
  padding-right: 13px;
}

.u-section-1-2 .u-text-4 {
  font-weight: 300;
  line-height: 1.4;
  font-size: 1.125rem;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1-2 .u-list-1 {
    margin-top: 379px;
  }

  .u-section-1-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 10px 10px;
  }

  .u-section-1-2 .u-group-1 {
    margin-top: 11px;
    height: auto;
  }

  .u-section-1-2 .u-text-4 {
    font-weight: normal;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-1-2 .u-list-1 {
    margin-top: 423px;
    margin-left: 1px;
    height: auto;
    min-height: 137px;
  }

  .u-section-1-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1-2 .u-group-1 {
    margin-top: 14px;
  }
}

@media (max-width: 767px) {
   .u-section-1-2 {
    background-position: 39.96% 50%;
  }

  .u-section-1-2 .u-sheet-1 {
    min-height: 703px;
  }

  .u-section-1-2 .u-container-layout-4 {
    padding: 6px 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1-2 {
    background-position: 70.99% 100%;
    background-size: auto 140%;
  }

  .u-section-1-2 .u-sheet-1 {
    min-height: 713px;
  }

  .u-section-1-2 .u-list-1 {
    width: 354px;
    margin-top: 415px;
    margin-left: -7px;
    margin-right: -7px;
  }

  .u-section-1-2 .u-repeater-1 {
    min-height: 139px;
    grid-gap: 10px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 1rem;
    width: auto;
    margin-top: 8px;
    margin-right: -10px;
  }

  .u-section-1-2 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-top: 8px;
    margin-right: -10px;
  }

  .u-section-1-2 .u-text-3 {
    font-size: 1rem;
    width: auto;
    margin-top: 8px;
    margin-right: -10px;
  }

  .u-section-1-2 .u-group-1 {
    width: 353px;
    margin-top: 8px;
    margin-left: -6px;
    margin-right: -6px;
  }

  .u-section-1-2 .u-text-4 {
    font-size: 1rem;
  }
}

 .u-section-1-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.05), rgba(0, 0, 0, 0.05)), url('images/Sophia_Gutjahr_SiaGja_5.png');
  background-position: 50% 0%;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 700px;
}

.u-section-1-3 .u-list-1 {
  width: 401px;
  margin: 281px 0 0 auto;
}

.u-section-1-3 .u-repeater-1 {
  min-height: 186px;
  grid-template-columns: repeat(1, 100%);
  --gap: 10px;
  grid-auto-columns: 100%;
}

.u-section-1-3 .u-container-layout-1 {
  padding: 0 10px;
}

.u-section-1-3 .u-text-1 {
  letter-spacing: 0px;
  font-size: 1.125rem;
  margin: 0 auto 0 0;
}

.u-section-1-3 .u-container-layout-2 {
  padding: 0 10px;
}

.u-section-1-3 .u-text-2 {
  letter-spacing: 0px;
  font-size: 1.125rem;
  margin: 0 auto 0 0;
}

.u-section-1-3 .u-container-layout-3 {
  padding: 0 10px;
}

.u-section-1-3 .u-text-3 {
  letter-spacing: 0px;
  font-size: 1.125rem;
  margin: 0 auto 0 0;
}

.u-section-1-3 .u-container-layout-4 {
  padding: 0 10px;
}

.u-section-1-3 .u-text-4 {
  letter-spacing: 0px;
  font-size: 1.125rem;
  margin: 0 auto 0 0;
}

.u-section-1-3 .u-group-1 {
  width: 401px;
  background-image: none;
  min-height: 68px;
  height: auto;
  margin: 12px 0 60px auto;
}

.u-section-1-3 .u-container-layout-5 {
  padding-left: 13px;
  padding-right: 13px;
}

.u-section-1-3 .u-text-5 {
  font-weight: 300;
  line-height: 1.4;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-1-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1-3 .u-list-1 {
    height: auto;
    min-height: 186px;
  }

  .u-section-1-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 10px 10px;
  }

  .u-section-1-3 .u-group-1 {
    margin-bottom: 0;
    height: auto;
  }

  .u-section-1-3 .u-container-layout-5 {
    padding-top: 6px;
    padding-bottom: 6px;
  }

  .u-section-1-3 .u-text-5 {
    font-weight: normal;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-1-3 .u-list-1 {
    margin-top: 291px;
    margin-right: 32px;
  }

  .u-section-1-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1-3 .u-group-1 {
    margin-top: 13px;
    margin-right: 32px;
    margin-bottom: 60px;
  }

  .u-section-1-3 .u-text-5 {
    margin-top: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 703px;
  }

  .u-section-1-3 .u-list-1 {
    margin-top: 367px;
    margin-right: 0;
  }

  .u-section-1-3 .u-group-1 {
    margin-right: 0;
  }

  .u-section-1-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1-3 {
    background-position: 24.99% 0%;
  }

  .u-section-1-3 .u-sheet-1 {
    min-height: 713px;
  }

  .u-section-1-3 .u-list-1 {
    margin-top: 361px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1-3 .u-repeater-1 {
    grid-gap: 10px;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-1-3 .u-text-2 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-1-3 .u-text-3 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-1-3 .u-text-4 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-1-3 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1-3 .u-text-5 {
    font-size: 1rem;
    margin-top: 12px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 803px;
}

.u-section-2 .u-list-1 {
  margin-top: 99px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 599px;
  --gap: 30px;
  grid-auto-columns: calc(33.3333% - 20px);
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-icon-1 {
  height: 67px;
  width: 67px;
  transition-duration: 0.5s;
  margin: 12px auto 0;
  padding: 18px;
}

.u-section-2 .u-text-1 {
  font-weight: normal;
  font-size: 1.25rem;
  margin: 12px 30px 0;
}

.u-section-2 .u-text-2 {
  font-style: normal;
  font-size: 1rem;
  margin: 8px 30px 0;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  font-size: 0.875rem;
  margin: 12px auto 0;
  padding: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-icon-2 {
  height: 67px;
  width: 67px;
  transition-duration: 0.5s;
  margin: 12px auto 0;
  padding: 18px;
}

.u-section-2 .u-text-3 {
  font-weight: normal;
  font-size: 1.25rem;
  margin: 12px 30px 0;
}

.u-section-2 .u-text-4 {
  font-style: normal;
  font-size: 1rem;
  margin: 8px 30px 0;
}

.u-section-2 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  font-size: 0.875rem;
  margin: 12px auto 0;
  padding: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-icon-3 {
  height: 67px;
  width: 67px;
  transition-duration: 0.5s;
  margin: 12px auto 0;
  padding: 18px;
}

.u-section-2 .u-text-5 {
  font-weight: normal;
  font-size: 1.25rem;
  margin: 12px 30px 0;
}

.u-section-2 .u-text-6 {
  font-style: normal;
  font-size: 1rem;
  margin: 8px 30px 0;
}

.u-section-2 .u-btn-3 {
  border-style: solid;
  font-weight: 700;
  font-size: 0.875rem;
  margin: 12px auto 0;
  padding: 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 0;
}

.u-section-2 .u-icon-4 {
  height: 67px;
  width: 67px;
  transition-duration: 0.5s;
  margin: 12px auto 0;
  padding: 18px;
}

.u-section-2 .u-text-7 {
  font-weight: normal;
  font-size: 1.25rem;
  margin: 12px 30px 0;
}

.u-section-2 .u-text-8 {
  font-style: normal;
  font-size: 1rem;
  margin: 8px 30px 0;
}

.u-section-2 .u-btn-4 {
  border-style: solid;
  font-weight: 700;
  font-size: 0.875rem;
  margin: 12px auto 0;
  padding: 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 0;
}

.u-section-2 .u-icon-5 {
  height: 67px;
  width: 67px;
  transition-duration: 0.5s;
  margin: 12px auto 0;
  padding: 18px;
}

.u-section-2 .u-text-9 {
  font-weight: normal;
  font-size: 1.25rem;
  margin: 12px 30px 0;
}

.u-section-2 .u-text-10 {
  font-style: normal;
  font-size: 1rem;
  margin: 8px 30px 0;
}

.u-section-2 .u-btn-5 {
  border-style: solid;
  font-weight: 700;
  font-size: 0.875rem;
  margin: 12px auto 0;
  padding: 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 0;
}

.u-section-2 .u-icon-6 {
  height: 67px;
  width: 67px;
  transition-duration: 0.5s;
  margin: 12px auto 0;
  padding: 18px;
}

.u-section-2 .u-text-11 {
  font-weight: normal;
  font-size: 1.25rem;
  margin: 12px 30px 0;
}

.u-section-2 .u-text-12 {
  font-style: normal;
  font-size: 1rem;
  margin: 8px 30px 0;
}

.u-section-2 .u-btn-6 {
  border-style: solid;
  font-weight: 700;
  font-size: 0.875rem;
  margin: 12px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 20px) calc(33.3333% - 20px) calc(33.3333% - 20px);
    grid-gap: 30px 30px;
    min-height: 644px;
    grid-auto-columns: calc(33.333333333333336% - 20px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 991px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 15px) calc(50% - 15px);
    grid-auto-columns: calc(50% - 15px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 734px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 580px;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-text-4 {
    width: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-text-6 {
    width: auto;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-text-8 {
    width: auto;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-9 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-text-10 {
    width: auto;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-11 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-text-12 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 85px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    grid-gap: 10px 10px;
    min-height: 505px;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-btn-1 {
    font-size: 0.625rem;
    margin-top: 13px;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-btn-2 {
    font-size: 0.625rem;
    margin-top: 13px;
  }

  .u-section-2 .u-text-5 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-btn-3 {
    font-size: 0.625rem;
    margin-top: 13px;
  }

  .u-section-2 .u-text-7 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-btn-4 {
    font-size: 0.625rem;
    margin-top: 13px;
  }

  .u-section-2 .u-text-9 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-btn-5 {
    font-size: 0.625rem;
    margin-top: 13px;
  }

  .u-section-2 .u-text-11 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-btn-6 {
    font-size: 0.625rem;
    margin-top: 13px;
  }
}

.u-section-2 .u-icon-1,
.u-section-2 .u-icon-1:before,
.u-section-2 .u-icon-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 :hover > .u-container-layout .u-icon-1 .u-svg-link {
  fill: #ffffff !important;
  fill: #ffffff !important;
}

.u-section-2 :hover > .u-container-layout .u-icon-1 {
  color: #ffffff !important;
  background-color: #6fbef2 !important;
}

.u-section-2 .hover > .u-container-layout .u-icon-1 .u-svg-link {
  fill: #ffffff !important;
  fill: #ffffff !important;
}

.u-section-2 .hover > .u-container-layout .u-icon-1 {
  color: #ffffff !important;
  background-color: #6fbef2 !important;
}

.u-section-2 .u-icon-2,
.u-section-2 .u-icon-2:before,
.u-section-2 .u-icon-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 :hover > .u-container-layout .u-icon-2 .u-svg-link {
  fill: #ffffff !important;
  fill: #ffffff !important;
}

.u-section-2 :hover > .u-container-layout .u-icon-2 {
  color: #ffffff !important;
  background-color: #6fbef2 !important;
}

.u-section-2 .hover > .u-container-layout .u-icon-2 .u-svg-link {
  fill: #ffffff !important;
  fill: #ffffff !important;
}

.u-section-2 .hover > .u-container-layout .u-icon-2 {
  color: #ffffff !important;
  background-color: #6fbef2 !important;
}

.u-section-2 .u-icon-3,
.u-section-2 .u-icon-3:before,
.u-section-2 .u-icon-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 :hover > .u-container-layout .u-icon-3 .u-svg-link {
  fill: #ffffff !important;
  fill: #ffffff !important;
}

.u-section-2 :hover > .u-container-layout .u-icon-3 {
  color: #ffffff !important;
  background-color: #6fbef2 !important;
}

.u-section-2 .hover > .u-container-layout .u-icon-3 .u-svg-link {
  fill: #ffffff !important;
  fill: #ffffff !important;
}

.u-section-2 .hover > .u-container-layout .u-icon-3 {
  color: #ffffff !important;
  background-color: #6fbef2 !important;
}

.u-section-2 .u-icon-4,
.u-section-2 .u-icon-4:before,
.u-section-2 .u-icon-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 :hover > .u-container-layout .u-icon-4 .u-svg-link {
  fill: #ffffff !important;
  fill: #ffffff !important;
}

.u-section-2 :hover > .u-container-layout .u-icon-4 {
  color: #ffffff !important;
  background-color: #6fbef2 !important;
}

.u-section-2 .hover > .u-container-layout .u-icon-4 .u-svg-link {
  fill: #ffffff !important;
  fill: #ffffff !important;
}

.u-section-2 .hover > .u-container-layout .u-icon-4 {
  color: #ffffff !important;
  background-color: #6fbef2 !important;
}

.u-section-2 .u-icon-5,
.u-section-2 .u-icon-5:before,
.u-section-2 .u-icon-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 :hover > .u-container-layout .u-icon-5 .u-svg-link {
  fill: #ffffff !important;
  fill: #ffffff !important;
}

.u-section-2 :hover > .u-container-layout .u-icon-5 {
  color: #ffffff !important;
  background-color: #6fbef2 !important;
}

.u-section-2 .hover > .u-container-layout .u-icon-5 .u-svg-link {
  fill: #ffffff !important;
  fill: #ffffff !important;
}

.u-section-2 .hover > .u-container-layout .u-icon-5 {
  color: #ffffff !important;
  background-color: #6fbef2 !important;
}

.u-section-2 .u-icon-6,
.u-section-2 .u-icon-6:before,
.u-section-2 .u-icon-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 :hover > .u-container-layout .u-icon-6 .u-svg-link {
  fill: #ffffff !important;
  fill: #ffffff !important;
}

.u-section-2 :hover > .u-container-layout .u-icon-6 {
  color: #ffffff !important;
  background-color: #6fbef2 !important;
}

.u-section-2 .hover > .u-container-layout .u-icon-6 .u-svg-link {
  fill: #ffffff !important;
  fill: #ffffff !important;
}

.u-section-2 .hover > .u-container-layout .u-icon-6 {
  color: #ffffff !important;
  background-color: #6fbef2 !important;
} .u-section-3 {
  min-height: 712px;
}

.u-section-3 .u-group-1 {
  min-height: 712px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-3 .u-group-elements-1 {
  width: 843px;
  min-height: 421px;
  height: auto;
  margin: 0 auto;
}

.u-section-3 .u-image-1 {
  width: 404px;
  left: 0;
  right: auto;
  margin-bottom: 0;
}

.u-section-3 .u-text-1 {
  font-size: 2.5rem;
  font-weight: bold;
  line-height: 1.1;
  letter-spacing: normal;
  margin: 146px 0 0 450px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    height: auto;
  }

  .u-section-3 .u-group-elements-1 {
    width: 772px;
    min-height: 343px;
  }

  .u-section-3 .u-image-1 {
    width: 329px;
    height: 343px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: 0 auto 0 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.75rem;
    width: auto;
    margin-top: -290px;
    margin-left: 371px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-group-elements-1 {
    width: 650px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    margin-top: -270px;
    margin-left: 356px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 700px;
  }

  .u-section-3 .u-group-1 {
    min-height: 700px;
    width: calc(((100% - 540px) / 2) + 590px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-group-elements-1 {
    width: 1097px;
    min-height: 709px;
    margin-top: -179px;
    margin-left: -620px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 366px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-3 .u-text-1 {
    margin-right: -209px;
    margin-left: 1133px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-group-1 {
    width: auto;
  }

  .u-section-3 .u-group-elements-1 {
    width: 1108px;
    min-height: 697px;
    margin-left: -720px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 354px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1rem;
    margin-right: -13px;
    margin-left: 1145px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 598px;
}

.u-section-4 .u-image-1 {
  width: 255px;
  height: 266px;
  margin: 60px auto;
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(0, 33, 97, 0.25), rgba(0, 33, 97, 0.25)), url('images/Collage3.png');
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 921px;
}

.u-section-5 .u-text-1 {
  text-align: center;
  font-size: 2.25rem;
  letter-spacing: normal;
  font-weight: 300;
  width: 765px;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 759px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-left: 88px;
    margin-right: 88px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 581px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 556px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    width: 283px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 466px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.25rem;
    width: 227px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 1101px;
}

.u-section-6 .u-text-1 {
  text-transform: none;
  font-weight: 500;
  text-align: center;
  font-size: 2.25rem;
  width: 765px;
  letter-spacing: normal;
  line-height: 1.5;
  margin: 60px auto 0;
}

.u-section-6 .u-text-2 {
  text-align: center;
  font-style: normal;
  width: 686px;
  font-size: 1.125rem;
  margin: 43px auto 0;
}

.u-section-6 .u-text-3 {
  text-transform: none;
  letter-spacing: 0px;
  text-align: center;
  font-size: 1.5rem;
  font-weight: 500;
  width: 734px;
  margin: 42px auto 0;
}

.u-section-6 .u-list-1 {
  width: 1138px;
  margin: 95px auto 0;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(5, calc(20% - 14.4px));
  min-height: 208px;
  --gap: 18px;
  grid-auto-columns: calc(20% - 14.4px);
}

.u-section-6 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-6 .u-container-layout-1 {
  padding: 22px 0;
}

.u-section-6 .u-text-4 {
  font-size: 1rem;
  font-weight: normal;
  text-transform: none;
  margin: 0 1px 0 -5px;
}

.u-section-6 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-6 .u-container-layout-2 {
  padding: 22px 0;
}

.u-section-6 .u-text-5 {
  font-size: 1rem;
  font-weight: normal;
  text-transform: none;
  margin: 0 1px 0 -5px;
}

.u-section-6 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-6 .u-container-layout-3 {
  padding: 22px 0;
}

.u-section-6 .u-text-6 {
  font-size: 1rem;
  font-weight: normal;
  text-transform: none;
  margin: 0 1px 0 -5px;
}

.u-section-6 .u-list-item-4 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-6 .u-container-layout-4 {
  padding: 22px 0;
}

.u-section-6 .u-text-7 {
  font-size: 1rem;
  font-weight: normal;
  text-transform: none;
  margin: 0 1px 0 -5px;
}

.u-section-6 .u-list-item-5 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-6 .u-container-layout-5 {
  padding: 22px 0;
}

.u-section-6 .u-text-8 {
  font-size: 1rem;
  font-weight: normal;
  text-transform: none;
  margin: 0 1px 0 -5px;
}

.u-section-6 .u-list-item-6 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-6 .u-container-layout-6 {
  padding: 22px 0;
}

.u-section-6 .u-text-9 {
  font-size: 1rem;
  font-weight: normal;
  text-transform: none;
  margin: 0 1px 0 -5px;
}

.u-section-6 .u-list-item-7 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-6 .u-container-layout-7 {
  padding: 22px 0;
}

.u-section-6 .u-text-10 {
  font-size: 1rem;
  font-weight: normal;
  text-transform: none;
  margin: 0 1px 0 -5px;
}

.u-section-6 .u-list-item-8 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-6 .u-container-layout-8 {
  padding: 22px 0;
}

.u-section-6 .u-text-11 {
  font-size: 1rem;
  font-weight: normal;
  text-transform: none;
  margin: 0 1px 0 -5px;
}

.u-section-6 .u-list-item-9 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-6 .u-container-layout-9 {
  padding: 22px 0;
}

.u-section-6 .u-text-12 {
  font-size: 1rem;
  font-weight: normal;
  text-transform: none;
  margin: 0 1px 0 -5px;
}

.u-section-6 .u-list-item-10 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-6 .u-container-layout-10 {
  padding: 22px 0;
}

.u-section-6 .u-text-13 {
  font-size: 1rem;
  font-weight: normal;
  text-transform: none;
  margin: 0 1px 0 -5px;
}

.u-section-6 .u-text-14 {
  text-align: center;
  letter-spacing: normal;
  width: 734px;
  text-transform: none;
  font-weight: 300;
  font-size: 1.125rem;
  margin: 104px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 874px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
    width: 631px;
    margin-top: 72px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 48px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: calc(20% - 14.4px) calc(20% - 14.4px) calc(20% - 14.4px) calc(20% - 14.4px) calc(20% - 14.4px);
    min-height: 194px;
    grid-gap: 18px 18px;
  }

  .u-section-6 .u-text-4 {
    font-size: 0.875rem;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-5 {
    font-size: 0.875rem;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-6 {
    font-size: 0.875rem;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-7 {
    font-size: 0.875rem;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-8 {
    font-size: 0.875rem;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-9 {
    font-size: 0.875rem;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-10 {
    font-size: 0.875rem;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-11 {
    font-size: 0.875rem;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-12 {
    font-size: 0.875rem;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-13 {
    font-size: 0.875rem;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-14 {
    margin-top: 63px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1139px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 70px;
  }

  .u-section-6 .u-text-3 {
    width: 720px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 12px));
    min-height: 439px;
    grid-auto-columns: calc(33.333333333333336% - 12px);
  }

  .u-section-6 .u-text-14 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1183px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.25rem;
    width: 422px;
    margin-top: 80px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1rem;
    width: 420px;
    margin-top: 47px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    font-size: 1.25rem;
    margin-top: 43px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-list-1 {
    width: 393px;
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: calc(50% - 9px) calc(50% - 9px);
    min-height: 533px;
    grid-auto-columns: calc(50% - 9px);
  }

  .u-section-6 .u-text-14 {
    font-size: 1rem;
    margin-top: 56px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1244px;
  }

  .u-section-6 .u-text-1 {
    line-height: 1.2;
    width: auto;
    font-weight: 700;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    font-weight: 700;
  }

  .u-section-6 .u-list-1 {
    width: 340px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 507px;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-6 .u-text-4 {
    font-size: 0.75rem;
  }

  .u-section-6 .u-text-5 {
    font-size: 0.75rem;
  }

  .u-section-6 .u-text-6 {
    font-size: 0.75rem;
  }

  .u-section-6 .u-text-7 {
    font-size: 0.75rem;
  }

  .u-section-6 .u-text-8 {
    font-size: 0.75rem;
  }

  .u-section-6 .u-text-9 {
    font-size: 0.75rem;
  }

  .u-section-6 .u-text-10 {
    font-size: 0.75rem;
  }

  .u-section-6 .u-text-11 {
    font-size: 0.75rem;
  }

  .u-section-6 .u-text-12 {
    font-size: 0.75rem;
  }

  .u-section-6 .u-text-13 {
    font-size: 0.75rem;
  }

  .u-section-6 .u-text-14 {
    width: 246px;
    margin-left: auto;
    margin-right: auto;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 995px;
}

.u-section-7 .u-group-1 {
  width: 830px;
  min-height: 852px;
  height: auto;
  margin: 86px auto 57px;
}

.u-section-7 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-7 .u-text-1 {
  font-weight: 500;
  text-transform: none;
  letter-spacing: normal;
  font-size: 2.25rem;
  line-height: 1.5;
  margin: 20px 241px 0 20px;
}

.u-section-7 .u-list-1 {
  width: 412px;
  margin: 19px auto 0 20px;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 99px;
  --gap: 20px;
  grid-auto-columns: 100%;
}

.u-section-7 .u-container-layout-2 {
  padding: 12px 0;
}

.u-section-7 .u-text-2 {
  margin: 0 40px 0 0;
}

.u-section-7 .u-form-1 {
  height: 500px;
  margin: 19px 335px 0 20px;
}

.u-section-7 .u-form-group-1 {
  margin-left: 0;
}

.u-section-7 .u-label-1 {
  font-weight: 300;
  font-size: 0.875rem;
}

.u-section-7 .u-label-2 {
  font-weight: 300;
  font-size: 0.875rem;
}

.u-section-7 .u-label-3 {
  font-weight: 300;
  font-size: 0.875rem;
}

.u-section-7 .u-form-group-4 {
  margin-left: 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  font-size: 0.875rem;
  padding: 10px 57px 10px 56px;
}

.u-section-7 .u-list-2 {
  width: 285px;
  margin: -500px 0 0 auto;
}

.u-section-7 .u-repeater-2 {
  grid-template-columns: repeat(1, 100%);
  min-height: 342px;
  --gap: 30px;
  grid-auto-columns: 100%;
}

.u-section-7 .u-image-1 {
  background-image: url("images/GPMockUpBroschure2024.png");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-3 {
  padding: 0;
}

.u-section-7 .u-btn-2 {
  background-image: none;
  border-style: none;
  letter-spacing: 1px;
  font-weight: normal;
  font-size: 0.9375rem;
  margin: 165px auto 0 20px;
  padding: 10px 26px 10px 25px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-group-1 {
    margin-top: 60px;
    margin-bottom: 60px;
    height: auto;
  }

  .u-section-7 .u-list-1 {
    width: 475px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 20px 20px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-right: 7px;
  }

  .u-section-7 .u-repeater-2 {
    grid-template-columns: 100%;
    grid-gap: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1023px;
  }

  .u-section-7 .u-group-1 {
    margin-top: 72px;
    margin-bottom: 48px;
    min-height: 903px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-1 {
    width: 569px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-list-1 {
    margin-top: 31px;
    margin-left: auto;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-7 .u-form-1 {
    width: 475px;
    margin-top: 7px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-list-2 {
    width: 292px;
    margin-top: 104px;
    margin-right: auto;
    margin-left: 211px;
  }

  .u-section-7 .u-repeater-2 {
    min-height: 333px;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-7 .u-btn-2 {
    margin-top: -105px;
    margin-left: 123px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    width: 540px;
  }

  .u-section-7 .u-list-2 {
    margin-top: 20px;
  }

  .u-section-7 .u-btn-2 {
    margin-top: 0;
    margin-left: 33px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1415px;
  }

  .u-section-7 .u-group-1 {
    margin-top: 71px;
    margin-bottom: 49px;
    min-height: 1295px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-1 {
    width: 340px;
  }

  .u-section-7 .u-list-1 {
    width: 248px;
    margin-top: 20px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 133px;
    grid-gap: 20px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
  }

  .u-section-7 .u-form-1 {
    height: 545px;
    margin-top: 341px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-list-2 {
    width: 223px;
    margin-top: -867px;
    margin-left: auto;
  }

  .u-section-7 .u-repeater-2 {
    min-height: 289px;
  }

  .u-section-7 .u-btn-2 {
    margin-top: 567px;
    margin-left: 0;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 510px;
}

.u-section-8 .u-list-1 {
  margin-top: 58px;
  margin-bottom: 60px;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 22.5px));
  min-height: 372px;
  --gap: 30px;
  grid-auto-columns: calc(25% - 22.5px);
}

.u-section-8 .u-container-layout-1 {
  padding: 0 12px;
}

.u-section-8 .u-icon-1 {
  height: 75px;
  width: 75px;
  background-image: none;
  margin: 0 auto;
  padding: 22px;
}

.u-section-8 .u-text-1 {
  font-weight: normal;
  font-size: 1.25rem;
  margin: 27px 19px 0;
}

.u-section-8 .u-text-2 {
  font-style: normal;
  margin: 20px 19px 0;
}

.u-section-8 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  font-size: 0.875rem;
  margin: 27px auto 0;
  padding: 0;
}

.u-section-8 .u-container-layout-2 {
  padding: 0 12px;
}

.u-section-8 .u-icon-2 {
  height: 75px;
  width: 75px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 22px;
}

.u-section-8 .u-text-3 {
  font-weight: normal;
  font-size: 1.25rem;
  margin: 27px 19px 0;
}

.u-section-8 .u-text-4 {
  font-style: normal;
  margin: 20px 19px 0;
}

.u-section-8 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  font-size: 0.875rem;
  margin: 27px auto 0;
  padding: 0;
}

.u-section-8 .u-container-layout-3 {
  padding: 0 12px;
}

.u-section-8 .u-icon-3 {
  height: 75px;
  width: 75px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 22px;
}

.u-section-8 .u-text-5 {
  font-weight: normal;
  font-size: 1.25rem;
  margin: 27px 19px 0;
}

.u-section-8 .u-text-6 {
  font-style: normal;
  margin: 20px 19px 0;
}

.u-section-8 .u-btn-3 {
  border-style: solid;
  font-weight: 700;
  font-size: 0.875rem;
  margin: 27px auto 0;
  padding: 0;
}

.u-section-8 .u-container-layout-4 {
  padding: 0 12px;
}

.u-section-8 .u-icon-4 {
  height: 75px;
  width: 75px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 22px;
}

.u-section-8 .u-text-7 {
  font-weight: normal;
  font-size: 1.25rem;
  margin: 27px 19px 0;
}

.u-section-8 .u-text-8 {
  font-style: normal;
  margin: 20px 19px 0;
}

.u-section-8 .u-btn-4 {
  border-style: solid;
  font-weight: 700;
  font-size: 0.875rem;
  margin: 27px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: calc(25% - 22.5px) calc(25% - 22.5px) calc(25% - 22.5px) calc(25% - 22.5px);
    grid-gap: 30px 30px;
    min-height: 358px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-8 .u-text-1 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-right: 9px;
    margin-left: 20px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 20px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-8 .u-text-3 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-8 .u-text-4 {
    width: auto;
    margin-right: 9px;
    margin-left: 20px;
  }

  .u-section-8 .u-btn-2 {
    margin-top: 20px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-8 .u-text-5 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-8 .u-text-6 {
    width: auto;
    margin-right: 9px;
    margin-left: 20px;
  }

  .u-section-8 .u-btn-3 {
    margin-top: 20px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-8 .u-text-7 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-8 .u-text-8 {
    width: auto;
    margin-right: 9px;
    margin-left: 20px;
  }

  .u-section-8 .u-btn-4 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 850px;
  }

  .u-section-8 .u-list-1 {
    width: 551px;
    margin-top: 80px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: calc(50% - 15px) calc(50% - 15px);
    min-height: 664px;
    grid-auto-columns: calc(50% - 15px);
  }

  .u-section-8 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    margin-top: 25px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 15px;
  }

  .u-section-8 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-4 {
    margin-top: 25px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-btn-2 {
    margin-top: 15px;
  }

  .u-section-8 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-6 {
    margin-top: 25px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-btn-3 {
    margin-top: 15px;
  }

  .u-section-8 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-8 {
    margin-top: 25px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-btn-4 {
    margin-top: 15px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 647px;
  }

  .u-section-8 .u-list-1 {
    width: 540px;
    margin-top: 52px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: calc(50% - 4px) calc(50% - 4px);
    grid-gap: 8px 8px;
    min-height: 465px;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-8 .u-icon-1 {
    height: 63px;
    width: 63px;
    margin-top: 44px;
    padding: 15px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 22px;
  }

  .u-section-8 .u-btn-1 {
    font-size: 0.75rem;
    font-weight: normal;
  }

  .u-section-8 .u-icon-2 {
    height: 63px;
    width: 63px;
    margin-top: 44px;
    padding: 15px;
  }

  .u-section-8 .u-text-3 {
    margin-top: 22px;
  }

  .u-section-8 .u-btn-2 {
    font-size: 0.75rem;
    font-weight: normal;
  }

  .u-section-8 .u-icon-3 {
    height: 63px;
    width: 63px;
    margin-top: 44px;
    padding: 15px;
  }

  .u-section-8 .u-text-5 {
    margin-top: 22px;
  }

  .u-section-8 .u-btn-3 {
    font-size: 0.75rem;
    font-weight: normal;
  }

  .u-section-8 .u-icon-4 {
    height: 63px;
    width: 63px;
    margin-top: 44px;
    padding: 15px;
  }

  .u-section-8 .u-text-7 {
    margin-top: 22px;
  }

  .u-section-8 .u-btn-4 {
    font-size: 0.75rem;
    font-weight: normal;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-8 .u-list-1 {
    width: 340px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    grid-gap: 0px 0px;
    min-height: 257px;
  }

  .u-section-8 .u-icon-1 {
    height: 53px;
    width: 53px;
    margin-top: 29px;
    padding: 12px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    font-size: 1rem;
    font-weight: 300;
    margin-top: 14px;
  }

  .u-section-8 .u-icon-2 {
    height: 53px;
    width: 53px;
    margin-top: 29px;
    padding: 12px;
  }

  .u-section-8 .u-text-3 {
    width: auto;
    font-size: 1rem;
    font-weight: 300;
    margin-top: 14px;
  }

  .u-section-8 .u-icon-3 {
    height: 53px;
    width: 53px;
    margin-top: 29px;
    padding: 12px;
  }

  .u-section-8 .u-text-5 {
    width: auto;
    font-size: 1rem;
    font-weight: 300;
    margin-top: 14px;
  }

  .u-section-8 .u-icon-4 {
    height: 53px;
    width: 53px;
    margin-top: 29px;
    padding: 12px;
  }

  .u-section-8 .u-text-7 {
    width: auto;
    font-size: 1rem;
    font-weight: 300;
    margin-top: 14px;
  }
}